
@media screen and (max-width:1200px){  html{font-size: 62px!important;}}
@media screen and (max-width:1024px){  html{font-size: 90px!important;}}
@media screen and (max-width:900px){  html{font-size: 85px!important;}}
@media screen and (max-width:640px){  body{font-size: .18rem}  }
@media screen and (max-width:480px){  html{font-size: 80px!important;}}
@media screen and (max-width:375px){  html{font-size: 80px!important;}}
@media screen and (max-width:360px){  html{font-size: 70px!important;}}

.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}

.pic .a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all .3s;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}


.ar_wap {
    display: none
}
/*wap*/

.wap-head {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding-right: 15px;
    padding-left: 15px;
    background: #21a0f1;
    height: .75rem;
}

.big-nav {
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0;
    padding: .9rem 20px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: rgba(33, 160, 241, 0.9);
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);

}

body.navShow .big-nav {
    pointer-events: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
}

.big-nav .list_box0 {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.big-nav .list_box0 .li {
    font-size: 14px;
    color: #e8e8e8;
    display: inline-block;
    transition: .6s;
    margin-right: 0.2rem;
    margin-left: 0;
    position: relative;
    line-height: .36rem;
    border: 1px solid #fff;
    border-radius: .05rem;
    padding: 0 .1rem;
    margin-bottom: 0.1rem;
}

.big-nav .list_box0 .li a {
    color: #fff;
}

.big-nav .scroll {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 1.04rem;
    bottom: 0;
    overflow-y: auto;
}

.list_box_nav_mobile {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
    overflow: hidden;
    overflow-y: scroll;
    margin: 0;
    flex: 1;
}

.list_box_nav_mobile > li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
}

.list_box_nav_mobile > li .con {
    position: relative
}

.list_box_nav_mobile > li .a {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, .15);
    line-height: .64rem;
    color: rgba(255, 255, 255, .8);
    padding: 0;
    font-size: .2rem;
    display: flex;
    position: relative;
    transition: .5s;
}

.list_box_nav_mobile > li i {
    opacity: 1;
    filter: alpha(opacity=100);
    width: .64rem;
    height: .64rem;
    background: url('../images/nav-icon.png') center no-repeat;
    background-size: auto .12rem !important;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}

.list_box_nav_mobile > li.on1 i {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.list_box_nav_mobile > li.on .a {
    color: rgba(255, 255, 255, 1);
}

/*三级导航 开始*/
.list_box_nav_mobile > li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none
}

.list_box_nav_mobile > li .list a {
    display: block;
    font-size: 13px;
    color: rgba(255, 255, 255, .6);
    line-height: 2.5;
}

.nav_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}


.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 60px;
    display: block;
}

.wap_search .header-search {
    height: 40px;
    border-radius: 0;
    background: rgb(255 255 255);
    position: relative;
    width: 100%;
    margin: 10px auto;
}

.wap_search .input {
    font-size: 14px;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background: url("../images/search-1.png") center no-repeat #0b163d;
    background-size: .2rem;
    border-radius: 0;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}


.ar_wap{display: none}


/*ny*/
/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #21a0f1;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    -webkit-box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #21a0f1;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #21a0f1;
}

@media (max-width: 1199px){
    html,body{
        overflow-x: hidden !important;
    }
    .ar_web{display: none}
    .ar_wap{display: block}
    .px1200 {
        width: 100%;
        padding: 0 15px;
        max-width: 100%;
    }
    .miso_navs{
        display: none;
    }
    .wap-head {
        display: flex;
        z-index: 11111;
    }
    .wap-head .logo img{
        width: auto;
        height: 0.55rem;
    }
    .wap-head .navbtnm {
        width: .86rem;
        height: .75rem;
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 5;
        color: #fff;
        text-align: center;
    }
    .wap-head .navbtnm i{
        display: block;
        width: 100%;
        height: 0.75rem;
        background: url("../images/menu.png") no-repeat 50%;
        background-size: 0.32rem 0.32rem;
        transition: all .3s;
        position: relative;
        z-index: 3;
    }
    .wap-head .navbtnm:before{
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: #fff;
    }
    .wap-head .navbtnm:after {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: -6px;
        border-right: #fff 6px solid;
        border-bottom: transparent 0.75rem solid;
    }
    .navShow .navbtnm i{
        background-image: url("../images/close-menu.png");
    }
    .list_box0 .li{
        border: none;
    }


    /*index*/
    .banner{
        margin-top: .75rem;
    }

    .s1-l{
        width: 47%;
    }
    .s1-banner a .pic{
        padding-top: 383px;
    }
    .s1-r{
        width: 48.5%;
    }
    .s1{
        padding: 20px ;
    }
    .s2-l, .s2-r{
        width: 49.17%;
        padding: 20px ;
    }
    .s3-list01 a{
        width: 18.4%;
        margin-left: 0;
    }
    .s3-list01{
        display: flex;
        flex-wrap: wrap;
        gap: 15px 2%;
    }
    .s3-list01:after,
    .s3-list02:after{
        display: none;
    }
    .s3-list02 a{
        width: 23.5%;
        margin-left: 0;
        padding: 10px;
    }
    .s3-list02 a p{
        font-size: 16px;
        line-height: 26px;
    }
    .s3-list02{
        display: flex;
        flex-wrap: wrap;
        gap: 15px 2%;
        margin-top: 20px;
    }
    .s3{
        padding: 20px;
    }

    /*ny*/

    #m_n_nav{
        display: block;
    }
    .leftNav{
        display: none;
    }
    .rightMain{
        width: 100%;
        margin-top: 0;
    }
    .ny-main{
        padding: 0 15px .4rem;
        min-height: 47vh;
    }
    .list-pic ul{
        padding: 20px;
        display: flex;
        flex-wrap: wrap;
        gap: 15px 2%;
    }
    .list-pic ul>li{
        float: none;
        width: 15%;
        padding: 0 ;
        margin: 0;
    }

    .pic-link{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pic-link a{
        width: 33%;
        font-size: 16px;
        margin: 0;
    }

}


@media (max-width: 1025px){
    /*public*/
    .f-l p{
        font-size: 14px;
        line-height: 28px;
    }
    .ewm{
        width: auto;
    }
    .ewm img{
        width: 1.36rem;
    }
    .ewm p{
        margin-top: 5px;
    }
    .foot{
        padding: 15px 0;
    }
    /*index*/
    .gg-tit a{
        font-size: 12px;
    }
    .s1-l{
        width: 100%;
        float: none;
    }
    .s1-banner a .pic{
        padding-top: 72.13%;
    }
    .s1-banner a .pic img{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .s1-banner a p{
        font-size: 16px;
        padding: 0 90px 0 10px;
    }
    .s1-banner .slick-dots{
        right: 10px;
    }
    .s1-r{
        float: none;
        width: 100%;
        margin-top: 15px;
    }
    .s1 .block {
        margin-top: 15px;
    }
    .s2-l, .s2-r{
        float: none;
        width: 100%;
    }
    .s2-r{
        margin-top: 20px;
    }
    .s2 .gg-list {
        margin-top: 5px;
    }
    .s3-list01 a img{
        width: 45px;
        height: 45px;
    }
    .s3-list01 a p{
        font-size: 16px;
        margin-top: 12px;
    }
    .s3-list01 a{
        padding: 10px;

    }
    .s3-list02 a{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .s3-list02 a img{
        width: 35px;
        height: 35px;
    }
    .s3-list02 a p{
        width: calc(100% - 45px);
        margin-left: 0;
    }
    /*ny*/

    .position{
        padding: 20px 0 10px;
    }
    .position>*{
        font-size: 14px;
    }
    .list{
        margin-top: 0;
    }
    .list>ul{
        min-height: auto;
    }
    .list-pic ul>li a .txt h4{
        margin-bottom: 8px;
        font-size: 16px;
    }
    .list-pic ul>li a .txt h5{
        margin-bottom: 5px;
        font-size: 14px;
    }
    .list-pic ul>li a .txt p{
        font-size: 12px;
        line-height: 20px;
        height: 40px;
        margin-bottom: 5px;
    }
    .list-pic ul>li a .txt span{
        font-size: 12px;
        line-height: 28px;
    }
    .list-pic ul>li a .txt {
        margin-top: 10px;
    }
    .sy-tit{
        font-size: 16px;
        margin: 10px 0 ;
    }
    .system li .item .lv2-tit{
        font-size: 16px;
        padding: 0;

    }
    .system>ul{
        font-size: 0;
    }
    .system li .item ul>li{
        width: 18.4%;
        margin: 0;
        padding: 0;
    }
    .system li .item ul{
        display: flex;
        flex-wrap: wrap;
        gap: 15px 2%;
        margin-top: 10px;
    }
    .system li .item ul:after{
        display: none;
    }
    .system li .item ul>li .txt h4{
        font-size: 16px;
        margin: 10px 0 0;
    }
    .system li .item ul>li .txt p{
        font-size: 12px;
        line-height: 20px;
        height: 80px;
    }
    .system li:not(:first-child){
        margin-top: 20px;
    }
    .txt-list li a .txt h4{
        font-size: 20px;
        line-height: 1;
    }
    .txt-list li a .txt h4 span{
        font-size: 12px;
        line-height: 20px;
        vertical-align: bottom;
    }
    .txt-list li a .txt p{
        font-size: 14px;
    }
    .txt-list li a .txt>span{
        font-size: 14px;
        margin: 5px 0;
    }
    .txt-list li{
        padding: 15px;
    }
    .dtl-tit h4{
        font-size: 20px;
    }
    .dtl-tit p{
        margin: 15px 0 10px;
        padding: 5px ;
    }
    .detail-tx p,
    .detail-tx p *{
        font-size: 14px !important;
        line-height: 2 !important;
    }
    .detail-tx p img{
        display:block !important;
        width:auto;
        height:auto !important;
        max-width:100% !important;
        
        margin:0 auto !important
    }
    .ul-list li{
        width:32% !important;
        margin: 0 !important;
    }
    
   .ul-list li p span{
        display: inline-block;
        max-width: 100%;
        margin: 0 !important;
        border-radius: 5px !important;
        padding: 5px 10px !important;
    }
    .ul-list li p span:nth-child(2){
        display:block;
        margin-top: 5px !important;
    }
    .ul-list li a{
        display:block;
    }
    .ul-list li img{
        object-fit:cover;
    }
    .ul-list li p{
        display: block;
        margin: 10px 0 !important;
        font-size: 0;
    }
    .ul-list{
        display:flex;
        flex-wrap:wrap;
        gap:15px 2%;
    }
}
@media (max-width: 769px){
    /*public*/
    .wap-head .logo img{
        height: .5rem;
    }
    .f-l{
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
    .ewm{
        float: none;
        margin-top: 15px;
    }
    .ewm img{
        width: 1.1rem;
        margin: 0 auto;
    }
    /*index*/
    .banner .slick-dots
    {
        bottom: 10px;
    }
    .gg-tit h4{
        font-size: 22px;
        line-height: 28px;
    }
    .s1{
        padding: 15px;
    }
    .gg-list li a{
        font-size: 15px;
        padding: 0 80px 0 20px;
    }
    .gg-list li span{
        font-size: 12px;
    }
    .gg-list li{
        line-height: 45px;
        background-size: 14px;
    }
    .s2-l, .s2-r{
        padding: 15px;
    }
    .s3-list01 a img{
        width: .4rem;
        height: .4rem;
    }
    .s3-list01 a p{
        margin-top: .1rem;
    }
    .s3-list01 a{
        width: 32%;
    }
    .s3-list02 a{
        width: 49%;
    }
    .s3-list01{
        margin-top: 15px;
    }
    .s3{
        padding: 15px;
    }
    /*ny*/
    .list li a{
        font-size: 15px;
        padding: 0 75px 0 20px;
    }
    .list li span{
        right: 0;
    }
    .list li{
        line-height: 44px;
        background-size: 14px;
    }
    .pagination{
        padding-top: 20px;
    }
    .position a{
        margin: 0;
    }
    .position>*{
        margin-right: 5px;
    }
    .list-pic ul>li{
        width: 23.5%;
    }
    .list-pic ul{
        padding: 15px;
    }
    .system>ul{
        padding-left: 0;
        margin-left: 0;
        border: none;
    }
    .system li:not(:first-child){
        margin-top: 10px;
    }
    .system li .item ul>li .txt h5{
        line-height: 24px;
    }
    .system li .item ul>li{
        width: 23.5%;
    }
    .txt-list li a .cover_img{
        width: 100%;
        height: auto;
        padding-top: 80%;
    }
    .txt-list li a .txt{
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
    }
    .txt-list li a .txt h4{
        margin: 0 0 10px;
    }
}
@media (max-width: 641px){
    .wap-head .logo img{
        height: .45rem;
    }
    /*index*/

    /*ny*/
    .list-pic ul>li{
        width: 32%;
    }
    .system li .item ul>li{
        width: 32%;
    }
    .pic-link a{
        width: 100%;
        padding: 0 10px;
        line-height: 42px;
    }
    .ul-list li img{
       height: 220px !important;
       
    }
}
@media (max-width: 481px){
    .wap-head .logo img{
        height: .4rem;
    }
    /*index*/

    .s1-banner a p{
        padding: 0 60px 0 10px;
    }
    .s1-banner .slick-dots li{
        margin-left: 8px;
    }
    .s3-list01 a{
        width: 49%;
    }
    .s3-list02 a{
        width: 100%;
    }
    .s3-list02 a p{
        font-size: 14px;
    }

    /*ny*/
    .list-pic ul>li{
        width: 48%;
    }
    .list-pic ul{
        gap: 15px 4%;
    }
    .system li .item ul>li{
        width: 48%;
    }
    .system li .item ul{
        gap: 15px 4%;
    }
   .ul-list li {
        width: 48% !important;
    }
    .ul-list{
        gap:15px 4%;
        justify-content: flex-end;
    }
    .ul-list li img{
       height: 230px !important;
    }
}

@media (max-width: 380px){
    .ul-list li img{
       height: 190px !important;
    }
}